*{
font-size: 100%;
margin: 0;
padding: 0;
}

body{
background: url(http://kas.ch/background.jpg) top left repeat;
}

#wrapper{
font-family: "Tahoma", "Geneva", sans-serif;
width: 920px;
margin: 0 auto 0 auto;
}

#header{
background-color: #e33a3d;
width: 920px;
border-bottom: solid 2px black;
}

#wrapper{
background-color: white;
}

a:link,
a:visited,
a:focus,
a:hover,
a:active{
color: black;
text-decoration: underline;
}

a.reallink:link,
a.reallink:visited,
a.reallink:focus{
color: black;
text-decoration: underline;
}

a.reallink:hover,
a.reallink:active{
color: #e33a3d;
text-decoration: underline;
}


/*---------------------------------------------------navi*/

#navi{
overflow: hidden;
background-color: white;
margin: 0 0 50px 0;
}

#navi ul{
margin: 0;
list-style: none;
}

#navi li{
float: left;
font-size: 20px;
letter-spacing: 1px;
padding: 5px 0 0 3px;
border-bottom: black 2px solid;
border-left: black 2px solid;
}

#navi li.nav-0{
width: 75px;
margin: 0 0 0 46px;
}

#navi li.nav-1{
width: 173px;
margin: 0 89px 0 90px;
}

#navi li.nav-2{
width: 111px;
margin: 0 90px 0 0;
}


#navi li.nav-3{
width: 183px;
margin: 0 0 0 0;
}

#navi li:hover{
border-bottom: #e33a3d 2px solid;
border-left: #e33a3d 2px solid;
}

#navi li.active{
border-bottom:#e33a3d 2px solid;
border-left: #e33a3d 2px solid;
}

#navi a:link,
#navi a:visited,
#navi a:focus,
#navi a:hover,
#navi a:active{
color: black;
text-decoration: none;
font-family: "Times New Roman";
}


/*---------------------------------------------------index-content*/

#content{
overflow: hidden;
margin: 0 46px;
}
.jahresberichte{
  padding-left: 20px;
}
.jahresberichte{
	box-sizing: border-box;
	display: block;
	float: left;
	width: 25%;	
}
.jahresberichte li{
	line-height: 1.5em;
	font-size: 14px;
	list-style: circle;
	flex-grow: 4;
}
#content p{
line-height: 1.3em;
font-size: 14px;
margin: 0 0 20px 0;
}

#left-col{
padding-right: 15px;
width: 540px;
float: left;
}

#right-col{
padding-left: 15px;
width: 250px;
float: right;
}

#wrapper img.#e33a3drectangle{
margin: 0 5px 0 0;
}

#content #right-col h2{
font-size: 16px;
}

#content .box1{
background-color: #e1e1e1;
margin: 5px 0 0 0;
/*-moz-border-radius: 12px;
-webkit-border-radius: 12px;
-icab-border-radius: 12px;
-khtml-border-radius: 12px;
border-radius: 12px;*/
text-align: center;
padding: 10px 0;
border-left: #e33a3d 2px solid;
border-bottom: #e33a3d 2px solid;
}

#content .box1 p{
line-height: 20px;
font-size: 14px;
margin: 10px 0 0 0;
}

#content .box1 h3{
font-size: 15px;
background: none;
padding: 0;
margin: 0;
}

#content .vernunft{
margin-top: 40px;
letter-spacing: 2px;
font-family: "Times New Roman";
}


#content .vernunft1{
text-align: left;
font-size: 28px;
}

#content .vernunft2{
text-align: center;
font-size: 25px;
}

#content .vernunft3{
text-align: right;
font-size: 22px;
}

#content .vernunft4{
text-align: right;
font-size: 12px;
}

#content p.font11{
font-size: 12px;
line-height: 14px;
margin-top: 2px;;
}

/*---------------------------------------------------index-content*/

#footer{
margin: 20px 0;
padding: 5px 0 8px 0;
text-align: center;
border-top: black 2px solid;
}

#footer p{
margin: 2px 0;
font-size: 13px;
}

#footer hr{
margin: 0 auto;
width: 870px;
}

#footertrenner{
height: 1px;
border-bottom: solid 1px #a4a4a4;
margin: 0 auto;
width: 870px;
}

/*---------------------------------------------------dienstleistungen*/
/*#dienstleistungen table{
border-collapse: collapse;
}

#dienstleistungen .fünfundzwanzighoch{
height: 25px;
}
#dienstleistungen .hundertfünfzighoch{
height: 150px;
}

#dienstleistungen .fünfundzwanzigbreit{
width: 20px;
background-color: #e33a3d;
}
#dienstleistungen .zweihundertbreit{
width: 200px;
}
#dienstleistungen .dreihundertachzigbreit{
width: 430px;
}*/

.dienstleistung{
border-left: #e33a3d 2px solid;
clear: both;
overflow: hidden;
padding: 0 0 0 20px;
height: 170px;
margin: 0 0 0 0;
}

.dienstleistunglast{
border-left: #e33a3d 2px solid;
clear: both;
overflow: hidden;
padding: 0 0 0 20px;
height: 140px;
margin: 0 0 20px 0;
}

.dienstleistungspic{
float: left;
}

.dienstleistungstext{
width: 650px;
float: right;
}

h2{
font-size: 16px;
padding-left: 20px;
background: url(../css/red-rectangle-big.png) 0 2px no-repeat;
}

h3{
font-size: 14px;
padding-left: 18px;
background: url(../css/red-rectangle.png) 0 2px no-repeat;
}

#content #dienstleistungen p{
margin: 0 0 7px 0;
}

/*---------------------------------------------------team*/

#team .teammitglied{
margin: 0;
/* width: 393px; */
width: 45%;
float: left;
margin-bottom: 20px;
}
#team .teammitglied img{
box-sizing: border-box;
width: 100%;
height: auto;
margin-bottom: 5px;
padding: 1px;
border-left: #e33a3d 1px solid;
border-bottom: #e33a3d 1px solid;
}

#team .teammitglied p{
font-size: 12px;
line-height: 15px;
}

h4{
font-size: 12px;
margin-bottom: 2px;
font-style: bold;
padding-left: 13px;
background: url(../css/red-rectangle-small.png) 0 2px no-repeat;
}


/*---------------------------------------------------verein*/

#left-colv{
width: 250px;
float: left;
}

#left-colv img{
padding: 1px;
border-left: #e33a3d 1px solid;
border-bottom: #e33a3d 1px solid;
}

#right-colv{
width: 560px;
float: right;
}

.breitespalte{
width: 120px;
}

#content table{
border-collapse: collapse;
font-size: 14px;
margin: 0 0 20px 0;
}

a.jahresberichtlink:link,
a.jahresberichtlink:visited,
a.jahresberichtlink:focus{
color: black;
text-decoration: underline;
padding-left: 0;
}

a.jahresberichtlink:hover,
a.jahresberichtlink:active{
color: #e33a3d;
text-decoration: underline;
padding-left: 0;
}
